

#navDateLinks
{
float:left;
positioN:relative;
width: 50%;
background: #;
margin: 0;
padding: 0;
box-sizing: padding-box;
}

#navDateLinks h2
{
float: left;
margin:-10px 20px 0px 0px;
padding:0;
}

#navDateLinks a
{
font-size: 14px;
color: #7fb6d1;
text-decoration: none;
}

#navDateLinks span.current
{

}


@media screen and (max-width: 840px) {

#navDateLinks h2
{
float: none;
margin:-10px 20px 0px 0px;
padding:0;
}

#navDateLinks
{
float:left;
positioN:relative;
width: 100%;
background: #;
margin: 0px 0px 15px 0px;
padding: 0;
box-sizing: padding-box;
}

#calendar
{
margin: 35px 0px 0px 0px;
}

}

#calendarTable {
    border: 1px solid #eee;
    border-collapse: collapse;
    margin: 10px 0;
width: 100% !important;
overflow: auto;
}
#calendarTable TD {
    background-color: #fff;
    border: 1px solid #eee;
    border-collapse: collapse;
    height: 60px;
    vertical-align: top;
}
#calendarTable TD.blank {
    background: none repeat scroll 0 0 #fff;
}
.calendar #calendarTable TD DIV.mday {
    color: #322f31;
    font-size: 13px;
    font-weight: normal;
    text-align: right;
}
.calendarBullets {
    color: #ac9b8c;
}
#calendarTable TD.calendarHeader {
    background-color: #7fb6d1;
    color: #ffffff;
    height: auto;
    padding: 4px;
    text-align: center;
    width: 14%;
}
#calendarTable TD.long {
    width: 15%;
}
.mday {
    font-weight: normal;
}
#calendarTable td.blank {
    background: none repeat scroll 0 0 #efefef;
}
#calendarTable td.booked {

    background: none repeat scroll 0 0 #7fb6d1;
    color: #fff;
}
#calendarTable td.unavailable {
    background: none repeat scroll 0 0 #ccc;
    color: #666;
}
#calendarTable td.available {
    background: none repeat scroll 0 0 #fff;
}
#calendarTable TD {
    font-size: 13px;
    overflow: visible;
padding: 10px;
}
#calendarTable TD p {
    line-height: 1.2;
font-size: 13px;
}

#calendarTable TD p a {
text-decoration: none;
}

#calendarTable TD p a:hover {
text-decoration: underline;
}
#calendarItems {
    float: left;
    position: relative;
    min-width: 100%;
}
.calendarItem {
    border-bottom: none;
    float: left;
    margin: -70px 0 0;
padding: 0px 0px 30px 0px;
    position: relative;
    width: 100%;
position: relative;
z-index: 2;
}
.calendarItem .title {
    float: left;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: relative;
    width: 73%;
}
.calendarItem .date {
    color: #666;
    float: left;

    font-size: 14px;
    font-weight: normal;
    padding: 0 0 10px;
    position: relative;
    text-align: left;
    min-width: 100%;
}
.calendarItem .content {
    float: left;
    margin: 0;
    position: relative;
    min-width: 100%;
padding: 0px 0px 30px 0px;
}
.calendarItem .content p {
    margin: 0;
    padding: 0 0 15px;
}
.calendarItem .calendarImage {
    float: left;
    margin: 0 15px 20px 0;
    position: relative;
}
.calendarItem .calendarImage img {
    border-radius: 15px;
    position: relative;
}
.calendarItem .content p {
    margin: 0 0 10px;
    padding: 0;
}

#addEvent,
#editEvent
{
margin:-10px 0px 20px 18px;
position: relative;
z-index: 3;
}

#calendarBack a
{
float: left !important;
}

#default.add-event input.ftxt,
#default.add-event input.fmtxt,
#default.add-event input.fstxt,
#default.add-event input.fdate,
#default.add-event textarea.fmtxt ,
#default.add-event select.fselNoWidth
{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 0;
    font-family: 'Ek Mukta',helvetica,sans-serif;
    font-size: 16px;
    margin: 3px 0;
    padding: 8px 10px;
    width: 94%;
}

.percentageHalf
{
vertical-align: top !important;
}

input#mf_date_start_date,
input#mf_date_recur_end,
select#mf_select_start_time,
select#mf_select_end_time
{
width: 45% !important;
float: left !important;
}

.add-event span.label,
#editProject span.label
{
float: left;
position: relative;
width: 100%;
font-weight: bold;
margin: 15px 0px 3px ;
}


.add-event span.required
{
positioN: absolute;
top: 20px ;
left: -0px;
}

#editProject .buttonBar input,
#editProject .buttonBar input.fsub,
#editProject .buttonPanel input.fsub,
#editProject input.fsub
{
margin-left: 15px;
}

@media screen and (max-width: 600px) {

#addEvent,
#editEvent
{
float: left;
margin:-10px 0px 30px 0px;
position: relative;
z-index: 3;
}


		#calendarTable {
		border: 1px solid #eee;
		margin: 10px 0;
		}
		#calendarTable TD {
			min-height: 20px;
		}
		#calendarTable TD.blank {
		}
		.calendar #calendarTable TD DIV.mday {
			font-size: 14px;
		}
		.calendarBullets {
			color: #ac9b8c;
		}
		#calendarTable TD.calendarHeader {
			font-size: 14px;
			width: 14%;
		}
		#calendarTable TD.long {
			width: 15%;
		}
		.mday {
position: absolute;
top: 10px;
left:95px;
padding: 0px 0px 10px 0px;

		}
		#calendarTable td.blank {
		}
		#calendarTable td.booked {
		}
		#calendarTable td.unavailable {
		}


#calendarTable tr {
			border: 1px solid #ccc;
		}
		#calendarTable td {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: -moz-use-text-color -moz-use-text-color #eee;
border-image: none;
border-style: none none solid;
border-width: medium medium 1px;
padding-left: 50%;
width: 50% !important;
position: relative;
padding-bottom: 10px;

padding:10px 0 10px 50% !important;
		}
		#calendarTable td:before {
			left: 10px !important;
			padding-right: 10px;
			position: absolute;
			top: 10px;
			white-space: nowrap;
			width: 30%;
font-size: 14px;
padding:0 !important;
		}
		#calendarTable td:nth-of-type(1):before {
			content: "Sunday";

		}
		#calendarTable td:nth-of-type(2):before {
			content: "Monday";
		}
		#calendarTable td:nth-of-type(3):before {
		content: "Tuesday";
}
		#calendarTable td:nth-of-type(4):before {
			content: "Wednesday";
		}
		#calendarTable td:nth-of-type(5):before {
			content: "Thursday";
		}
		#calendarTable td:nth-of-type(6):before {
			content: "Friday";
		}
		#calendarTable td:nth-of-type(7):before {
			content: "Saturday";
		}

#calendarTable td.calendarHeader
{
display: none !important;
}

		#calendarTable td.available {
		}
		#calendarTable TD {
			font-size: 14px;
			height: auto;
display: block;
		}
		#calendarTable TD p {
			line-height: 1.3;
margin: 0px !important;
		}
		#calendarItems {
			min-width: 100%;
		}
		.calendarItem {
			margin: 10px 0 0;
			width: 97%;
		}
		.calendarItem .title {
			margin: 0;
			padding: 0;
			width: 73%;
		}
		.calendarItem .date {
			font-size: 12px;
			padding: 0 0 10px;
			min-width: 100%;
		}
		.calendarItem .content {
			min-width: 100%;
		}
		.calendarItem p {
			margin: 0 0px;
			padding: 0;
		}
		#calendarBack {
			padding: 10px 0 0;
		}

}

/*-------------------------------------------------------*/

#cke_mf_html_description,
#cke_mf_html_progress,
#cke_mf_html_forum_discussion,
#cke_mf_html_assistance_required
{
float: left;
position: relative;
width: 100% !important;
}


#mf_textarea_progress_state_25,
#mf_textarea_progress_state_50,
#mf_textarea_progress_state_75,
#mf_textarea_progress_state_100
{
float: left;
position: relative;
width: 90% !important;
margin: 10px 5%;
border: none;
font-family: 'Ek Mukta';
font-size: 12px;
}

/*----- Alumni Profile ------------------------------------*/

#registrationForm
{

}

.formHeaderText
{

}

#formTable.userRegistration
{

}

#formTable.userRegistration input,
#formTable.userRegistration select,
#formTable.userRegistration textarea
{
margin: 0px;
padding: 6px 8px !important;
}

#formTable.userRegistration div
{
width: auto;
}

#formTable.userRegistration span.labelHorizontal,
#formTable.userRegistration div.labelHorizontal
{
display: inline-block;
font-weight: bold;

margin-bottom: 3px;
}

#formTable.userRegistration span.valueHorizontal
{

}

#formTable.userRegistration > div {
    float: right;
    position: relative;
   width: 100% ;
}

#formTable.userRegistration .field74Container
{
width: 100% ;
margin: 0 0% 0 0;
  float: left;
    position: relative;
}

#formTable.userRegistration .field74Container span.labelHorizontal span
{
display: none;
}
#formTable.userRegistration input#field74

{
width:180px;
height: 30px;
padding: 160px 90px 160px ;
border-radius: 100%;
}

#formTable.userRegistration #current_image_existing74
{
text-align: center;
}

#formTable.userRegistration #current_image_existing74 .fimage
{

}

#formTable.userRegistration #current_image_existing74 img
{
border-radius: 100%;
overflow: hidden;
}

#formTable.userRegistration #current_image_existing74 span
{
padding: 15px 0px;
}

#formTable.userRegistration #current_image_existing74 a
{

}

#formTable.userRegistration .field65Container
{
width: 100% ;
float: left;
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field66Container
{
width: 100% ;
float: left;
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field67Container
{
width: 100% ;
float: left;
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field75Container
{
width: 100% ;
float: left;
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field68Container
{
width: 100% ;
float: left;
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field69Container
{
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field72Container,
#formTable.userRegistration .passwordContainer
{
margin: 10px 0px 10px 0px;
}

#formTable.userRegistration .field73Container
{

}

#formTable.userRegistration .buttonPanel
{

}

#formTable.userRegistration input.fsub
{
transition:0.3s all;
min-width: 120px;
}

#formTable.userRegistration input.fsub.reset
{

}



@media screen and (min-width: 700px) {

#formTable.userRegistration > div {
width: 60% ;
}

#formTable.userRegistration .field74Container
{
width: 35% ;
margin: 0 5% 0 0;
}

#formTable.userRegistration input#field74
{
width:180px;
height: 30px;
padding: 160px 90px 160px ;
border-radius: 100%;
}

#formTable.userRegistration .field65Container
{
width: 9%;
margin: 10px 2% 10px 0;
}

#formTable.userRegistration .field66Container
{
width: 23% ;
margin: 10px 2% 10px 0;
}

#formTable.userRegistration .field67Container
{
width: 23% ;
margin: 10px 0% 10px 0;

}

#formTable.userRegistration .field75Container
{
width: 28% ;
margin: 10px 2% 10px 0;
}

#formTable.userRegistration .field68Container
{
width: 29% ;
}


#formTable.userRegistration .passwordOuterContainer
{
width: 60% ;
}

#formTable.userRegistration .passwordContainer
{
width: 46%;
margin: 10px 0% 10px 0px;
padding: 0;
}


#formTable.userRegistration .passwordContainer:nth-child(2)
{
width: 46%;
margin: 10px 3% 10px 0px;
padding: 0;
}

#mf_textarea_iwi_affiliation
{
height: 100px;
}

}



/*----------------------------*/

.moduleListingWrapperResources ,
.moduleListingWrapperToolkits ,
.moduleListingWrapperVideos ,
#events,
#past_events,
#projectsListing,
#topicContainer
{
position: relative;
}

#moduleItemsListing.moduleListingWrapperResources.fullWidthContainer100 ,
#moduleItemsListing.moduleListingWrapperToolkits.fullWidthContainer100 ,
#moduleItemsListing.moduleListingWrapperVideos.fullWidthContainer100 ,
#events,
#past_events,
#projectsListing ,
#topicContainer
{
width: 102% !important;
margin: 20px 0 0 -1%;
}

.moduleListingWrapperResources #pageSource,
.moduleListingWrapperToolkits #pageSource,
.moduleListingWrapperVideos #pageSource,
#events #pageSource,
#projectsListing #pageSource,
#topicContainer #pageSource
{
margin: 0px 0px 0px 0px;
}

.moduleListingWrapperResources #pageSource .percentageTwoThirds.floatLeft,
.moduleListingWrapperToolkits #pageSource .percentageTwoThirds.floatLeft,
.moduleListingWrapperVideos #pageSource .percentageTwoThirds.floatLeft
{
border: none;
}

p.categoryTitle
{
width: 98100
font-size: 16px;
font-weight:normal;
margin: 0px 0px 20px 0%;
line-height:1.3;
}

.moduleListingWrapperResources .percentageTwoThirds.floatLeft,
.moduleListingWrapperToolkits .percentageTwoThirds.floatLeft,
.moduleListingWrapperVideos .percentageTwoThirds.floatLeft
{
padding: 0px 0px 30px 0px;
margin: 0px 0px 40px 0px;
border-bottom: 1px solid #abacad;
}


.moduleListingWrapperResources .percentageQuarter.floatRight.border1111,
.moduleListingWrapperToolkits .percentageQuarter.floatRight.border1111,
.moduleListingWrapperVideos .percentageQuarter.floatRight.border1111
{

}


.moduleListingWrapperResources #navBar,
.moduleListingWrapperToolkits #navBar ,
.moduleListingWrapperVideos #navBar
{
position: absolute;
top:5px;
right:12px;
}


.moduleListingWrapperResources #navBar .navCategorySelect:before,
.moduleListingWrapperToolkits #navBar .navCategorySelect:before,
.moduleListingWrapperVideos #navBar .navCategorySelect:before
{
content: "Select a category: ";
font-size: 11px;
}

.moduleListingWrapperResources #navBar .navCategorySelect,
.moduleListingWrapperResources #navBar #navDateSelect,
.moduleListingWrapperToolkits #navBar .navCategorySelect,
.moduleListingWrapperToolkits #navBar #navDateSelect,
.moduleListingWrapperVideos #navBar .navCategorySelect,
.moduleListingWrapperVideos #navBar #navDateSelect
{
float: left;
position: relative;
margin:0;
padding:0;
}


.moduleListingWrapperResources #navBar .navCategorySelect,
.moduleListingWrapperToolkits #navBar .navCategorySelect,
.moduleListingWrapperVideos #navBar .navCategorySelect
{
margin: 3px 0px 0px 0px;
}

.moduleListingWrapperResources #navBar .navCategorySelect select,
.moduleListingWrapperResources #navBar #navDateSelect select,
.moduleListingWrapperToolkits #navBar .navCategorySelect select,
.moduleListingWrapperToolkits #navBar #navDateSelect select,
.moduleListingWrapperVideos #navBar .navCategorySelect select,
.moduleListingWrapperVideos #navBar #navDateSelect select
{
text-transform: none;
color: #58595b;
border: 1px solid #ccc;
padding: 3px 5px;
margin: 0px 0px 0px 10px;
}

.moduleListingWrapperResources #navBar a,
.moduleListingWrapperToolkits #navBar a,
.moduleListingWrapperVideos #navBar a
{
font-family: 'Ek Mukta';
text-decoration: none;
text-transform: none;
border: 1px solid #ccc;
color: #58595b;
padding: 4px;
margin: 0px 0px 0px 16px;
transition: 0.3s all;
font-size: 12px;
}

.moduleListingWrapperResources #navBar a:hover,
.moduleListingWrapperToolkits #navBar a:hover,
.moduleListingWrapperVideos #navBar a:hover
{
color: #fff;
background: #58595b;
}

.moduleListingWrapperResources .moduleItemsListingItem ,
.moduleListingWrapperToolkits .moduleItemsListingItem ,
.moduleListingWrapperVideos .moduleItemsListingItem ,
#events .moduleItemsListingItem,
#past_events .moduleItemsListingItem,
#projectsListing .moduleItemsListingItem,
#topicContainer .topic
{
float: left;
position: relative;
background: #fff;
box-sizing: border-box;
overflow: hidden;
width: 100%;
margin: 0px 0px 5% 0px;
}

.moduleItemsListingResources .grid-sizer,
.moduleItemsListingResources .grid-item,
.moduleItemsListingPhotos .grid-item,
.moduleItemsListingPhotos .grid-sizer,
.moduleListingWrapperResources .grid-sizer,
.moduleListingWrapperResources .grid-item,
.moduleListingWrapperToolkits .grid-sizer,
.moduleListingWrapperToolkits .grid-item,
.moduleListingWrapperVideos .grid-sizer,
.moduleListingWrapperVideos .grid-item,
#events .grid-sizer,
#events .grid-item,
#past_events .grid-sizer,
#past_events .grid-item,
#projectsListing .grid-sizer,
#projectsListing .grid-item,
#topicContainer .grid-sizer,
#topicContainer .grid-item {
width: 100%;
}

.moduleListingWrapperResources .grid-item--width2,
.moduleListingWrapperToolkits .grid-item--width2  {
width: 100%;
}

@media screen and (min-width: 600px) {

.moduleListingWrapperResources .moduleItemsListingItem ,
.moduleListingWrapperToolkits .moduleItemsListingItem ,
.moduleListingWrapperVideos .moduleItemsListingItem ,
#events .moduleItemsListingItem,
#past_events .moduleItemsListingItem,
#projectsListing .moduleItemsListingItem,
#topicContainer .topic
{
margin: 1%;
width: 31%;
}

#topicContainer .topic
{
margin: 1%;
width: 98%;
}


.moduleItemsListingResources .grid-sizer,
.moduleItemsListingResources .grid-item,
.moduleItemsListingPhotos .grid-item,
.moduleItemsListingPhotos .grid-sizer,
.moduleListingWrapperResources .grid-sizer,
.moduleListingWrapperResources .grid-sizer,
.moduleListingWrapperToolkits .grid-sizer,
.moduleListingWrapperToolkits .grid-sizer,
.moduleListingWrapperVideos .grid-sizer,
.moduleListingWrapperVideos .grid-sizer,
#events .grid-sizer,
#past_events .grid-sizer,
#topicContainer .grid-sizer,
.moduleListingWrapperToolkits .grid-item,
.moduleListingWrapperToolkits .grid-item ,
#projectsListing .grid-item,
#projectsListing .grid-item,
#topicContainer .grid-item {
width: 33.3%;

}


.moduleListingWrapperResources .grid-item--width2,
.moduleListingWrapperVideos .grid-item--width2 {
width: 100%;
}

}

@media screen and (min-width: 1000px) {

#past_events .moduleItemsListingItem,
#events .moduleItemsListingItem
{
float: left;
position: relative;
margin: 1%;
width: 23%;
}

#past_events .grid-sizer,
#past_events .grid-item,
#events .grid-sizer,
#events .grid-item{
width: 25%;
}

}

.moduleListingWrapperResources .moduleItemsListingItem.hasLink,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasLink,
.moduleListingWrapperVideos .moduleItemsListingItem.hasLink,
#events .moduleItemsListingItem.hasLink,
#past_events .moduleItemsListingItem.hasLink,
#topicContainer .moduleItemsListingItem.hasLink,
#projectsListing .moduleItemsListingItem.hasLink,
.moduleListingWrapperResources .moduleItemsListingItem,
.moduleListingWrapperToolkits .moduleItemsListingItem,
.moduleListingWrapperVideos .moduleItemsListingItem,
#events .moduleItemsListingItem,
#past_events .moduleItemsListingItem,
#topicContainer .topic,
#projectsListing .moduleItemsListingItem
{
background-position: top center;
background-size: 100%;
background-repeat: no-repeat;
transition: none;
}

.moduleListingWrapperResources .moduleItemsListingItem.hasLink:hover,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasLink:hover,
.moduleListingWrapperVideos .moduleItemsListingItem.hasLink:hover,
#events .moduleItemsListingItem.hasLink:hover,
#past_events .moduleItemsListingItem.hasLink:hover,
#projectsListing .moduleItemsListingItem.hasLink:hover,
#topicContainer .topic:hover
{
background-size: 104%;
background-repeat: no-repeat;
}

.moduleListingWrapperResources .moduleItemsListingItem.hasImage .inner,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasImage .inner,
.moduleListingWrapperVideos .moduleItemsListingItem.hasImage .inner,
#events .moduleItemsListingItem.hasImage .inner,
#past_events .moduleItemsListingItem.hasImage .inner,
#projectsListing .moduleItemsListingItem.hasImage .inner
{
margin: 66.6% 0 0 0;
transition: none;
}

#events .moduleItemsListingItem.hasImage .inner,
#past_events .moduleItemsListingItem.hasImage .inner,
#projectsListing .moduleItemsListingItem.hasImage .inner
{
margin:75% 0 0 0;
transition: none;
}

.moduleListingWrapperResources .moduleItemsListingItem .inner .moduleItemContent ,
.moduleListingWrapperToolkits .moduleItemsListingItem .inner .moduleItemContent ,
.moduleListingWrapperVideos .moduleItemsListingItem .inner .moduleItemContent ,
#events .moduleItemsListingItem .inner .moduleItemContent,
#past_events .moduleItemsListingItem .inner .moduleItemContent,
#projectsListing .moduleItemsListingItem .inner .moduleItemContent
{
float: left;
width: 100%;
}


.moduleListingWrapperResources .moduleItemsListingItem .inner .moduleItemContent div,
.moduleListingWrapperToolkits .moduleItemsListingItem .inner .moduleItemContent div,
.moduleListingWrapperVideos .moduleItemsListingItem .inner .moduleItemContent div,
#events .moduleItemsListingItem .inner .moduleItemContent div,
#past_events .moduleItemsListingItem .inner .moduleItemContent div,
#projectsListing .moduleItemsListingItem .inner .moduleItemContent div,
#topicContainer .moduleItemsListingItem .inner .moduleItemContent div
{
float: left;
width: 100%;
padding-bottom: 10px;
}

.moduleListingWrapperResources .moduleItemsListingItem .inner .moduleItemContent div a.button.floatNone,
.moduleListingWrapperToolkits .moduleItemsListingItem .inner .moduleItemContent div a.button.floatNone,
.moduleListingWrapperVideos .moduleItemsListingItem .inner .moduleItemContent div a.button.floatNone,
#events .moduleItemsListingItem .inner .moduleItemContent  div a.button.floatNone,
#past_events .moduleItemsListingItem .inner .moduleItemContent  div a.button.floatNone,
#projectsListing .moduleItemsListingItem .inner .moduleItemContent  div a.button.floatNone,
#topicContainer .moduleItemsListingItem .inner .moduleItemContent  div a.button.floatNone
{
display: inline-block;
padding: 3px 8px;
float: none !important;
}

.moduleListingWrapperResources .moduleItemsListingItem.hasImage .cover,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasImage .cover,
.moduleListingWrapperVideos .moduleItemsListingItem.hasImage .cover,
#events .moduleItemsListingItem.hasImage .cover,
#past_events .moduleItemsListingItem.hasImage .cover,
#projectsListing .moduleItemsListingItem.hasImage .cover,
#topicContainer .moduleItemsListingItem.hasImage .cover,
.moduleListingWrapperResources .moduleItemsListingItem.hasImage .gradientTop,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasImage .gradientTop,
.moduleListingWrapperVideos .moduleItemsListingItem.hasImage .gradientTop,
#events .moduleItemsListingItem.hasImage .gradientTop,
#past_events .moduleItemsListingItem.hasImage .gradientTop,
#projectsListing .moduleItemsListingItem.hasImage .gradientTop,
#topicContainer .moduleItemsListingItem.hasImage .gradientTop
{
transition: none;
-webkit-background: transparent;
background: transparent;
}

.moduleListingWrapperResources .moduleItemsListingItem.hasImage .gradientTop:after,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasImage .gradientTop:after,
.moduleListingWrapperVideos .moduleItemsListingItem.hasImage .gradientTop:after,
#events .moduleItemsListingItem.hasImage .gradientTop:after,
#past_events .moduleItemsListingItem.hasImage .gradientTop:after,
#projectsListing .moduleItemsListingItem.hasImage .gradientTop:after,
#topicContainer .moduleItemsListingItem.hasImage .gradientTop:after
{
display: none;
}
.moduleListingWrapperResources .moduleItemsListingItem.hasImage:hover .cover,
.moduleListingWrapperToolkits .moduleItemsListingItem.hasImage:hover .cover,
.moduleListingWrapperVideos .moduleItemsListingItem.hasImage:hover .cover,
#events .moduleItemsListingItem.hasImage:hover .cover,
#past_events .moduleItemsListingItem.hasImage:hover .cover,
#projectsListing .moduleItemsListingItem.hasImage:hover .cover,
#topicContainer .topic:hover .cover
{
background: none;
}


.moduleListingWrapperResources .moduleItemsListingItem .inner,
.moduleListingWrapperToolkits .moduleItemsListingItem .inner,
.moduleListingWrapperVideos .moduleItemsListingItem .inner,
#events .moduleItemsListingItem .inner,
#past_events .moduleItemsListingItem .inner,
#projectsListing .moduleItemsListingItem .inner,
#topicContainer .moduleItemsListingItem .inner
{
margin: 0 0 0 0;
padding: 0 0 0 0;
background: #eff3f7;
border: 1px solid #b6d4e4;
box-sizing: border-box;
overflow: hidden;
transition: none;
}

.moduleListingWrapperResources .moduleItemsListingItem:hover .inner,
.moduleListingWrapperToolkits .moduleItemsListingItem:hover .inner,
.moduleListingWrapperVideos .moduleItemsListingItem:hover .inner,
#events .moduleItemsListingItem:hover .inner,
#past_events .moduleItemsListingItem:hover .inner,
#projectsListing .moduleItemsListingItem:hover .inner,
#topicContainer .topic:hover .inner
{
background: #d8e9f1;
}

.moduleListingWrapperResources .moduleItemsListingItem ,
.moduleListingWrapperToolkits .moduleItemsListingItem ,
.moduleListingWrapperVideos .moduleItemsListingItem ,
#events .moduleItemsListingItem ,
#past_events .moduleItemsListingItem ,
#projectsListing .moduleItemsListingItem ,
#topicContainer .moduleItemsListingItem
{

}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemImage ,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemImage ,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemImage ,
#events .moduleItemsListingItem .moduleItemImage ,
#past_events .moduleItemsListingItem .moduleItemImage ,
#projectsListing .moduleItemsListingItem .moduleItemImage
{
float: left;
position: relative;
width: 100%;
top:0;
left:0px;
overflow: hidden;
}


.moduleListingWrapperResources .moduleItemsListingItem .moduleItemImage:hover  img,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemImage:hover  img,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemImage:hover  img,
#events .moduleItemsListingItem .moduleItemImage:hover  img,
#past_events .moduleItemsListingItem .moduleItemImage:hover  img,
#projectsListing .moduleItemsListingItem .moduleItemImage:hover  img
{
width: 104% !important;
max-width: 104% !important;
margin: -1.8%;
}


.moduleListingWrapperResources .moduleItemsListingItem .moduleItemImage a,
.moduleListingWrapperResources .moduleItemsListingItem .moduleItemImage img,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemImage a,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemImage img,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemImage a,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemImage img,
#events .moduleItemsListingItem .moduleItemImage a,
#events .moduleItemsListingItem .moduleItemImage img,
#past_events .moduleItemsListingItem .moduleItemImage a,
#past_events .moduleItemsListingItem .moduleItemImage img,
#projectsListing .moduleItemsListingItem .moduleItemImage a,
#projectsListing .moduleItemsListingItem .moduleItemImage img
{
float: left;
position: relative;
width: 100%;

height: auto;
}

.moduleListingWrapperResources .moduleItemsListingItem .header,
.moduleListingWrapperToolkits .moduleItemsListingItem .header,
.moduleListingWrapperVideos .moduleItemsListingItem .header,
#events .moduleItemsListingItem .header,
#past_events .moduleItemsListingItem .header,
#projectsListing .moduleItemsListingItem .header,
#topicContainer .moduleItemsListingItem .header
{
font-size: 18px;
font-weight: bold;
line-height: 1.3;
color: #545557;
background:none;
padding-bottom: 0px;
}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemContent ,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemContent ,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemContent ,
#events .moduleItemsListingItem .moduleItemContent ,
#past_events .moduleItemsListingItem .moduleItemContent ,
#projectsListing .moduleItemsListingItem .moduleItemContent ,
#topicContainer .moduleItemsListingItem .moduleItemContent
{
float: left;
position: relative;
width: 100%;
font-size: 16px;
}

.moduleListingWrapperResources .moduleItemsListingItem.category28  .moduleItemContent:after,
.moduleListingWrapperToolkits .moduleItemsListingItem.category28  .moduleItemContent:after,
.moduleListingWrapperVideos .moduleItemsListingItem.category28  .moduleItemContent:after,
#events .moduleItemsListingItem.category28  .moduleItemContent:after,
#past_events .moduleItemsListingItem.category28  .moduleItemContent:after,
#projectsListing .moduleItemsListingItem.category28  .moduleItemContent:after,
#topicContainer .moduleItemsListingItem.category28  .moduleItemContent:after
{
content: " ";
position: absolute;
bottom:15px;
right: 15px;
width: 20px;
height: 19px;
background: url(../images/style/te_hono_icon_sprite.png) -4px -181px no-repeat;
}

.moduleListingWrapperResources .moduleItemsListingItem.category29  .moduleItemContent:after,
.moduleListingWrapperToolkits .moduleItemsListingItem.category29  .moduleItemContent:after,
.moduleListingWrapperVideos .moduleItemsListingItem.category29  .moduleItemContent:after,
#events .moduleItemsListingItem.category29  .moduleItemContent:after,

#past_events .moduleItemsListingItem.category29  .moduleItemContent:after,
#projectsListing .moduleItemsListingItem.category29  .moduleItemContent:after,
#topicContainer .moduleItemsListingItem.category29  .moduleItemContent:after
{
content: " ";
position: absolute;
bottom:15px;
right: 15px;
width: 21px;
height: 20px;
background: url(../images/style/te_hono_icon_sprite.png) -33px -180px no-repeat;
}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemContent p,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemContent p,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemContent p,
#events  .moduleItemsListingItem .moduleItemContent p,
#past_events  .moduleItemsListingItem .moduleItemContent p,
#projectsListing .moduleItemsListingItem .moduleItemContent p,
#topicContainer .moduleItemsListingItem .moduleItemContent p
{
font-size: 16px;
line-height: 1.4;
}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemContent ul ,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemContent ul ,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemContent ul
{

}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemContent ul li ,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemContent ul li ,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemContent ul li
{

}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemContent ul li a,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemContent ul li a,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemContent ul li a
{

}

.moduleListingWrapperResources .moduleItemsListingItem .moduleItemContent .date,
.moduleListingWrapperToolkits .moduleItemsListingItem .moduleItemContent .date,
.moduleListingWrapperVideos .moduleItemsListingItem .moduleItemContent .date
{
font-weight: bold;
font-size:11px;
text-transform: uppercase;
font-family: 'Ek Mukta';
}

#event #moduleItemBack,
#projectsListing #moduleItemBack,
#topicContainer #moduleItemBack
{
margin: 25px 0px 0px 0px;
}


/*---------------------------*/


#dashboard .fsub,
#dashboard .button
{
display: block;
overflow: hidden;
margin:15px 0 0 !important;
float: none !important;
}

#forum
{
padding-top: 20px;
}

#dashboard #forum a.button
{
width: 48%;
float: left !important;
margin:15px 2% 0px 0 !important;
box-sizing: border-box;
}

#dashboard .display_archive .campaign{
font-weight: bold;
font-size: 14px;
padding: 4px 0px;
}

#dashboard .display_archive .campaign a{
text-decoration: none;
font-weight: normal;
color: #545456;
}

#dashboard .display_archive .campaign a:hover {
text-decoration: none;
color: #7fb6d1;
}

.newsletter .display_archive .campaign{
padding: 10px 0px;
}

#dashboard #help  a.button:hover
{
color: #fff !important;
background: #231f20 !important;
}

#forum,
#notices,
#help,
#newsletters,
#resources
{
margin: 0px 0px 25px 0px;
}

body.alumniLogin.dashboard #forum .topic
{
margin: 0px;
padding: 10px 0px;
border-bottom: 1px solid #ccc;
}

body.alumniLogin.dashboard #forum .topic a
{
text-decoration: none;
}

body.alumniLogin.dashboard #forum .topic a:hover
{
text-decoration: underline;
}

#forum p.createdBy
{
font-size: 14px;
}

#help p.white a.button
{
color: #7fb6d1  !important;
background: #fff !important;
}

#pageEditorContent #newsletters ul,
#pageEditorContent #newsletters ul li
{
list-style: none;
margin: 0 !important;
padding: 0 !important;
}

#pageEditorContent #newsletters ul li:before
{
content: " " !important;
}

a.more{
width:50px;
height: 50px;
line-height: 50px;
font-size:30px;
text-align: center;
margin: 0px 0px 0px 40px ;
text-decoration: none;
}

#calendar h2
{
font-size: 16px !important;
font-weight: bold !important;
}

.fc-day-grid-container.fc-scroller
{
font-size: 10px !important;
height: auto !important;
overflow: visible;
}


#projectsListing
{
width: 103%;
margin-left:-1.5%;
margin-top:20px;
margin-bottom: 20px;
}

#progressBar
{
float: left;
position: relative;
width: 94%;
padding:3%;

}

#progressBar p
{
text-align: left;
font-size: 12px;
}

#progressBar .fullWidthContainer
{
float: left;
position: relative;
width: 100%;
}

#progressBar .fullWidthContainer  div
{
float: left;
position: relative;
width: 12.5%;
height: 30px;
background: #fff;
box-sizing: border-box;
border: 1px solid #d1e5f1;
border-collapse: collapse;
}

#progressBar div.done
{
background: #bcd5e4;
border: 1px solid #d1e5f1;
}




/*----------------------------*/

#eventRegistrationForm
{
width:100%;
}


#eventRegistrationForm > div
{
float: left;
posiotion: relative;
width: 97%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm .labelHorizontal
{
font-weight: bold;
font-size: 85%;
}

#eventRegistrationForm > div.profile
{
float: left;
posiotion: relative;
width: 97%;
margin:10px 1.5%;
display: inline-block;
}

#cke_mf_html_profile
{
float: left;
posiotion: relative;
width: 100% !important;
}

#eventRegistrationForm > div.physical_address,
#eventRegistrationForm > div.postal_address,
#eventRegistrationForm > div.job_title,
#eventRegistrationForm > div.iwi_affiliation
{
float: left;
posiotion: relative;
width: 97%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm > div.job_title,
#eventRegistrationForm > div.iwi_affiliation
{
width: 97%;
margin:10px 1.5%;
}

#eventRegistrationForm > div.job_title input
{
padding: 6px;
}

#eventRegistrationForm > div.dietary_requirements
{

float: left;
posiotion: relative;
width: 97%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm > div.salutation,
#eventRegistrationForm > div.gender
{
height: 50px;
}

#eventRegistrationForm > div.salutation select,
#eventRegistrationForm > div.gender select
{
margin: 3px 0px 0px 0px;
padding: 11px;
}

#eventRegistrationForm > table
{
float: left;

posiotion: relative;
width: 100%;
}

#eventRegistrationForm > table td
{
vertical-align: top;
}

#eventRegistrationForm > div.emergency_contact_phone_number
{
float: left;
posiotion: relative;
width: 97%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm > div.emergency_contact_name,
#eventRegistrationForm > div.emergency_contact_relationship {
    display: inline-block;
    float: left;
width: 97%;
margin:10px 1.5%;
}

#eventRegistrationForm > table td input.ftxt,
#eventRegistrationForm > table td input.fmtxt,
#eventRegistrationForm > table td input.fstxt,
#eventRegistrationForm > table td input.fdate,
#eventRegistrationForm > table td textarea.fmtxt {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 0;
    font-family: "Ek Mukta",helvetica,sans-serif;
    font-size: 16px;
width: 97%;
margin:10px 1.5%;

    padding: 10px;
}

#eventRegistrationForm > table span.travelHeader
{
font-weight: bold;
text-align: center;
}


span.addFlight.button
{
margin: 10px 0px 30px 0px;
}


#eventRegistrationForm > div.buttonPanel,
#eventPriceContainer,
#optionalExtrasPriceContainer,
#totalPriceContainer
{
    display: inline-block;
    float: left;
    margin: 10px 5% 0 0;
    width: 95%;
}



#eventRegistrationForm > div.buttonPanel input {
margin: 0px 0px 0px 20px;
}


@media screen and (min-width: 700px) {

#eventRegistrationForm > div
{
float: left;
posiotion: relative;
width: 22%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm .labelHorizontal
{
font-weight: bold;
font-size: 80%;
}

#eventRegistrationForm > div.profile
{
float: left;
posiotion: relative;
width: 97%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm > div.nominating_attendance{
  margin-right:51.5%;
  width:47%;
}

#cke_mf_html_profile
{
float: left;
posiotion: relative;
width: 100% !important;
}

#eventRegistrationForm > div.physical_address,
#eventRegistrationForm > div.postal_address,
#eventRegistrationForm > div.job_title,
#eventRegistrationForm > div.iwi_affiliation
{
float: left;
posiotion: relative;
width: 47%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm > div.iwi_affiliation
{
float: right;
}

#eventRegistrationForm > div.job_title,
#eventRegistrationForm > div.iwi_affiliation
{
width: 48.5%;
padding: 0px;
margin:10px 0% 0 1.5%;
}

#eventRegistrationForm > div.job_title input
{
padding: 6px;
}

#eventRegistrationForm > div.dietary_requirements
{
float: left;
posiotion: relative;
width: 37%;
margin:10px 1.5%;
display: inline-block;
}

#eventRegistrationForm > div.salutation,
#eventRegistrationForm > div.gender
{
height: 50px;
}

#eventRegistrationForm > div.salutation select,
#eventRegistrationForm > div.gender select
{
margin: 3px 0px 0px 0px;
padding: 11px;
}

#eventRegistrationForm > table
{
float: left;
posiotion: relative;
width: 100%;
}

#eventRegistrationForm > table td
{
vertical-align: top;
}

#eventRegistrationForm > div.emergency_contact_phone_number
{
float: left;
posiotion: relative;
width: 57%;
margin:11px 1.5% 20px;
display: inline-block;
}

#eventRegistrationForm > div.shoe_size,
#eventRegistrationForm > div.clothing_size{
width: 47%;
}

#eventRegistrationForm > div.emergency_contact_name,
#eventRegistrationForm > div.emergency_contact_relationship {
    display: inline-block;
    float: left;
    margin: 10px 1.5%;
    width: 27%;
}

#eventRegistrationForm > table td input.ftxt,
#eventRegistrationForm > table td input.fmtxt,
#eventRegistrationForm > table td input.fstxt,
#eventRegistrationForm > table td input.fdate,
#eventRegistrationForm > table td textarea.fmtxt {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 0;
    font-family: "Ek Mukta",helvetica,sans-serif;
    font-size: 16px;
width: 21.7%;
    margin: 3px 1.2%;

    padding: 10px;

}

#eventRegistrationForm > table span.travelHeader
{
font-weight: bold;
text-align: center;
}


span.addFlight.button
{
margin: 10px 45px 30px 0px;
}


#eventRegistrationForm > div.buttonPanel,
#eventPriceContainer,
#optionalExtrasPriceContainer,
#totalPriceContainer
{
    display: inline-block;
    float: left;
    margin: 10px 5% 0 0;
    width: 95%;
}



#eventRegistrationForm > div.buttonPanel input {
margin: 0px 0px 0px 20px;
}

}

@media screen and (min-width: 900px) {

#eventRegistrationForm .labelHorizontal
{
font-weight: bold;
font-size: 100%;
}

}

/*-------------------------------*/



#projectProgress
{
border: 1px solid #80b7d1;
margin: 30px 0px;
}


#projectProgress h3
{
border-bottom: 1px solid #fff;
}

#projectProgress div:nth-child(2)
{
font-size: 14px;
}

#projectProgress .blue div:nth-child(2)
{
background: #eef3f6;
color: #545454 !important;
}

#projectProgress .blue div p,
#projectProgress .blue div a,
#projectProgress .blue div li,
#projectProgress .blue div span
{
color: #545454 !important;
}

.job_title
{
font-size: 14px;
}


@media screen and (min-width: 600px) {

#projectProgress p#keyMilestone
{
position: absolute;
top: 90px;
left: -60px;
transform: rotate(-90deg);
z-index: 100;
padding: 0px 10px;
}

.projectMember
{
min-height:280px;
}


}



/*--------------------------------------*/

p.msg
{
font-family: georgia;
font-size: 20px;
font-style: italic;
}


/*--------------------------------------*/

#newTopic
{

}

#newTopic .topicBox
{

}

#newTopic span#addPost
{
}

#newTopic input#new_topic_store
{
padding: 4px 8px;
margin: 0px 8px;
border:  1px solid #ccc;
}

#newTopic input#addTopicButton
{
float: none;
border: none;
margin: 0px 0px 0px 0px;
padding:4px 10px;
font-weight: bold;
text-transform: uppercase;
background: #7fb6d1 !important;
border-radius: 0px;
color: #fff !important;
    margin: 20px 0px 0px 0px;
border: none;
font-weight: normal;
font-size: 16px;
padding:4px 12px;
text-decoration: none;
text-transform:uppercase;
cursor:pointer;
}

#chatTopic input#chatSearch
{
padding: 4px 8px;
margin: 0px 8px 0px 0px;
border:  1px solid #ccc;
}

#chatTopic input.searchIcon
{
float: none;
border: none;
margin: 0px 0px 0px 0px;
padding:4px 10px;
font-weight: bold;
text-transform: uppercase;
background: #7fb6d1 !important;
border-radius: 0px;
color: #fff !important;
    margin: 0px 0px 0px 0px;
border: none;
font-weight: normal;
font-size: 16px;
padding:4px 12px;
text-decoration: none;
text-transform:uppercase;
cursor:pointer;
}


/*--------------------------------------*/

#pageEditorContent ul.thumbs,
#pageEditorContent ul.thumbs li
{
list-style: none;
float: left;
position: relative;
width: 100%;
margin: 0;
padding: 0;
}

#pageEditorContent ul.thumbs li:before
{
display: none !important;
}

#pageEditorContent ul.thumbs li
{
display: block;
float: left;
position: relative;
width: 100%;
}

#pageEditorContent ul.thumbs li a.fancybox
{
display: block;
float: left;
position: relative;
width: 100%;
}

#pageEditorContent ul.thumbs li img
{
width: 100% !important;
height: auto !important;
float: left;
position: relative;
}


@media screen and (min-width: 400px) {

#pageEditorContent ul.thumbs li
{
display: block;
float: left;
position: relative;
width: 50%;
}

}



@media screen and (min-width: 600px) {

#pageEditorContent ul.thumbs li
{
display: block;
float: left;
position: relative;
width: 33.3%;
}

}


@media screen and (min-width: 800px) {

#pageEditorContent ul.thumbs li
{
display: block;
float: left;
position: relative;
width: 25%;
}

}


/*--------------------------------------*/

.events .moduleItemsListingResources .moduleItemsListingItem{
float: left;
position: relative;
width: 31%;
margin: 1%;
display: block;
background-size: 100% !important;
}

.events .moduleItemsListingResources .moduleItemsListingItem .inner{
margin: 0 0 0 0;
padding: 0 0 0 0;
background: #eff3f7;
border: 1px solid #b6d4e4;
box-sizing: border-box;
overflow: hidden;
transition: none;
}

.events .moduleItemsListingResources .moduleItemsListingItem.hasImage .inner{
  margin:66.6% 0 0 0;
}

.events .moduleItemsListingResources .moduleItemsListingItem:hover .inner{
  background: #d8e9f1;
}

.events .moduleItemsListingResources .moduleItemsListingItem .header{
font-size: 18px;
font-weight: bold;
line-height: 1.3;
color: #545557;
background:none;
padding-bottom: 0px;
}

.events .moduleItemsListingResources .moduleItemsListingItem .moduleItemContent{
  float: left;
  position: relative;
  width: 100%;
}

.events .moduleItemsListingResources .moduleItemsListingItem .moduleItemContent div{
  float: left;
  position: relative;
  width: 100%;
  padding-bottom: 10px;
}

.events .moduleItemsListingResources .moduleItemsListingItem .moduleItemContent div a{
  float: none !important;
  display: inline-block;
}

/*--------------------------------------*/
.events .moduleItemsListingPhotos{

}

.events .moduleItemsListingPhotos .moduleItemsListingItem{
float: left;
position: relative;
width: 33%;
margin:0;
display: block;
line-height: 1;
}

.events .moduleItemsListingPhotos .moduleItemsListingItem:hover .inner{
  background: #d8e9f1;
}

.events .moduleItemsListingPhotos .moduleItemsListingItem .moduleItemContent,
.events .moduleItemsListingPhotos .moduleItemsListingItem .header{
  display: none;
}

.events .moduleItemsListingPhotos .moduleItemsListingItem > a{
  float: left;
  position: relative;
  width: 100%;
  display: inline-block;
  line-height: 0;
}

/*--------------------------------------*/

.events .moduleItemsListingVideos .moduleItemsListingItem{
float: left;
position: relative;
width: 31%;
margin: 1%;
display: block;

background-position: top center;
background-size:100%;
background-repeat: no-repeat;
transition: none;
}

.events .moduleItemsListingVideos .moduleItemsListingItem:hover{
	background-size:104%;
}

.events .moduleItemsListingVideos .moduleItemsListingItem .inner{
margin: 0 0 0 0;
padding: 0 0 0 0;
background: #eff3f7;
border: 1px solid #b6d4e4;
box-sizing: border-box;
overflow: hidden;
transition: none;
}

.events .moduleItemsListingVideos .moduleItemsListingItem:hover .inner{
  background: #d8e9f1;
}

.events .moduleItemsListingVideos .moduleItemsListingItem.hasImage .inner{
  margin: 66.6% 0 0 0;
}

.events .moduleItemsListingVideos .moduleItemsListingItem .header{
font-size: 18px;
font-weight: bold;
line-height: 1.3;
color: #545557;
background:none;
padding-bottom: 0px;
}

.events .moduleItemsListingVideos .moduleItemsListingItem .moduleItemContent{
  float: left;
  position: relative;
  width: 100%;
}

.events .moduleItemsListingVideos .moduleItemsListingItem .moduleItemContent div{
  float: left;
  position: relative;
  width: 100%;
  padding-bottom: 10px;
}

.events .moduleItemsListingVideos .moduleItemsListingItem .moduleItemContent div a{
  float: none !important;
  display: inline-block;
}

/*--------------------------------------*/
.toolkits .contentPageTitle{
  float: left;
  position: relative;
  width: 65%;
}

.toolkits #pageSource{
  float: left;
  position: relative;
  width: 65%;
}

.toolkits .moduleListingWrapperToolkits #navBar{
  display: none;
}

.toolkits #pastEventLink{
  position: absolute;
  right: 0;
  width: 27%;
  margin: 0 1.4% 0 0;
}

.toolkits #pastEventLink .button{
display: block;
overflow: hidden;
margin:0 !important;
float: none !important;
color: #7fb6d1  !important;
background: #fff !important;
}

.toolkits #pastEventLink p{
margin: 0;
}

.moduleItemsListingToolkits
{
margin-top:40px;
}




/*--------------------------------------*/
/*--------------------------------------*/

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 20px;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus{
    background: #7fb6d1;
    border-radius: 0px;
    color: #fff !important;
    margin: 20px 0px 0px 20px;
    border: none;
    font-weight: normal;
    font-size: 16px;
    padding: 6px 12px;
    text-decoration: none;
    text-transform: uppercase !important;
    cursor: pointer;
}

.atc-style-blue .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
    padding:0 !important;
}

.atc-style-blue .atcb-item:before{display: none !important;}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px !important;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff !important;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    background: #7fb6d1;
    color: #FFFFFF;
}
